<!DOCTYPE html>
<head th:replace="~{_layout/layout :: head}"></head>

<body>
	<div class="container">
		<div th:replace="~{_layout/layout :: navbar}"></div>
		<div class="home-painel">
			<h4 class="menu">Menu financeiro</h4>
			<button type="button" class="btn-painel btn btn-primary"
					onclick="window.location.href='/financeiro/pagamentos'; return false;">Pagamentos</button><br>
		</div>
	</div>
</body>

</html>